# Uses of Interface
com.logicaldoc.core.folder.FolderHistoryDAO

Packages that use FolderHistoryDAO
Package
Description
com.logicaldoc.core.folder
Contains the definitions of `Folder` as well as other related objects

## Uses of FolderHistoryDAO in com.logicaldoc.core.folder

Classes in com.logicaldoc.core.folder that implement FolderHistoryDAO
Modifier and Type
Class
Description
`class`
`HibernateFolderHistoryDAO`
Hibernate implementation of `FolderHistoryDAO`
Methods in com.logicaldoc.core.folder that return FolderHistoryDAO
Modifier and Type
Method
Description
`static FolderHistoryDAO`
FolderHistoryDAO.`get()`
Gets the object available in the application context